CVE-2017-2332

2017-04-24T15:59:00
ID CVE-2017-2332
Type cve
Reporter cve@mitre.org
Modified 2017-04-28T16:25:00

Description

An insufficient authentication vulnerability in Juniper Networks NorthStar Controller Application prior to version 2.1.0 Service Pack 1 may allow a malicious, network based, unauthenticated attacker to perform privileged actions to gain complete control over the environment.